@charset "UTF-8";

.curriculum_view{height:100%;}
.curriculum_view .wrap{height:100%;padding:5px;background:url(/sites/style_guide/images/common/pattern_11.png);}
.curriculum_view .wrap .container{height:100%;background:#FFF;padding:30px;}
.curriculum_view .wrap .container .content{padding:30px 0;}